View Bug Details

IDProjectCategoryView StatusLast Update
0000695DCP-o-matic[All Projects] Bugspublic2016-05-31 22:57
Reportercarl 
Assigned Tocarl 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version2.4.0Fixed in Version 
Summary0000695: Subtitles move around in time when you change DCP frame rate
DescriptionI think they should stay in sync with the video.
TagsNo tags attached.
Estimated work requiredAverage

Relationships

Activities

carl

2015-09-28 15:41

administrator   ~0000895

I think this may have been fixed by 5642ab947867fb65f2d8293481dd37a5a08cdb41

Bug History

Date Modified Username Field Change
2015-09-18 19:55 carl New Bug
2015-09-28 15:41 carl Note Added: 0000895
2015-09-28 15:41 carl Status new => resolved
2015-09-28 15:41 carl Resolution open => fixed
2015-09-28 15:41 carl Assigned To => carl
2016-05-31 22:57 carl Status resolved => closed